<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <list>
          <option value="fastapi" />
          <option value="uvicorn" />
          <option value="python-multipart" />
          <option value="requests" />
          <option value="httpx" />
          <option value="asgiref" />
          <option value="chinesecalendar" />
          <option value="sqlalchemy" />
          <option value="pymysql" />
          <option value="psycopg2-binary" />
          <option value="redis" />
          <option value="pymilvus" />
          <option value="pymongo" />
          <option value="celery" />
          <option value="pydantic" />
          <option value="pydantic-settings" />
          <option value="python-dotenv" />
          <option value="pandas" />
          <option value="numpy" />
          <option value="scipy" />
          <option value="mplfinance" />
          <option value="fastdtw" />
          <option value="numba" />
          <option value="PyYAML" />
          <option value="pyarrow" />
          <option value="APScheduler" />
          <option value="duckdb" />
          <option value="openpyxl" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>